.dignity-section .list .item .icon.-delivery:before,
.dignity-section .list .item .icon.-cool:before,
.dignity-section .list .item .icon.-phone:before,
.dignity-section .list .item .icon.-home:before {
  font-family: 'simplest-icon', sans-serif;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: inherit;font-style: normal;font-variant: normal;font-weight: normal;text-transform: none;line-height: 1;color: inherit;cursor: pointer;text-decoration: none;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  margin: 0 0 25px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slider-section {
  position: relative;
  z-index: 2;
}
.slider-section .slide-img {
  width: 100%;
  height: 700px;
  object-fit: cover;
}
@media (max-width: 1024px) {
  .slider-section .slide-img {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .slider-section .slide-img {
    height: 300px;
  }
}
.slider-section .text-block {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 28px;
  position: absolute;
  margin: 0;
  z-index: 3;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 700px;
  top: 25%;
  left: 15%;
}
@media (max-width: 768px) {
  .slider-section .text-block {
    font-size: 18px;
  }
}
.slider-section .text-block .line:not(:last-child) {
  margin-bottom: 25px;
  display: block;
}
.slider-section .slick-arrow {
  width: 70px;
  background-color: rgba(255, 255, 255, 0.2);
  z-index: 4;
  position: absolute;
  top: 0;
  bottom: 0;
  border: transparent;
  color: #fff;
  font-size: 30px;
  transition: 0.2s;
  overflow: hidden;
  text-indent: 100px;
}
.slider-section .slick-arrow:after {
  opacity: 0.8;
  transition: 0.5s;
  transform: scale(1, 2.5);
  text-indent: initial;
  display: block;
}
.slider-section .slick-arrow:hover {
  background-color: rgba(255, 255, 255, 0.6);
}
.slider-section .slick-arrow:hover:after {
  opacity: 1;
}
.slider-section .slick-arrow.slick-next {
  right: 0;
  top: 0;
  position: absolute;
}
.slider-section .slick-arrow.slick-next:after {
  content: '>';
}
.slider-section .slick-arrow.slick-prev {
  left: 0;
}
.slider-section .slick-arrow.slick-prev:after {
  content: '<';
}
.slider-section .slick-arrow.slick-hidden {
  display: none;
}
.slider-section .slick-dots {
  position: absolute;
  bottom: -25px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  list-style: none;
}
.slider-section .slick-dots button {
  outline: none;
  overflow: hidden;
  text-indent: 100px;
  cursor: pointer;
}
.slider-section .slick-dots button {
  background: #cdcbcb;
  border-radius: 50%;
  border: none;
  height: 15px;
  margin: 5px;
  width: 15px;
  box-sizing: border-box;
  padding: 0;
}
@media (max-width: 768px) {
  .slider-section .slick-dots button {
    height: 13px;
    width: 13px;
  }
}
.slider-section .slick-dots .slick-active button {
  background: #017901;
}
.advantages-section {
  max-width: 1400px;
  margin: 0 auto;
  text-align: center;
  padding: 0 20px 150px;
}
@media (max-width: 768px) {
  .advantages-section {
    padding: 0 20px 40px;
  }
}
.advantages-section > .title {
  padding: 0 0 40px;
  margin: 0;
  font-size: 45px;
  font-family: 'Comfortaa', cursive, sans-serif;
  color: #1B2437;
}
@media (max-width: 768px) {
  .advantages-section > .title {
    font-size: 28px;
  }
}
.advantages-section .advantages-block {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .advantages-section .advantages-block {
    margin-bottom: 25px;
  }
}
.advantages-section .advantages-block .advantages-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 1024px) {
  .advantages-section .advantages-block .advantages-list {
    flex-direction: column;
    align-items: center;
  }
}
.advantages-section .advantages-block .advantages-list .item {
  display: flex;
  justify-content: flex-start;
  text-align: center;
  flex-direction: column;
  font-family: 'Comfortaa', cursive, sans-serif;
  max-width: 350px;
  flex-wrap: wrap;
  margin: 0;
  padding: 0 0 30px;
}
@media (max-width: 1024px) {
  .advantages-section .advantages-block .advantages-list .item {
    margin-bottom: 40px;
  }
}
@media (max-width: 768px) {
  .advantages-section .advantages-block .advantages-list .item {
    max-width: 450px;
    padding: 0;
  }
}
.advantages-section .advantages-block .advantages-list .advantages-circle {
  background-position: center;
  background-size: cover;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  display: block;
  margin: 0 auto 20px;
}
@media (max-width: 768px) {
  .advantages-section .advantages-block .advantages-list .advantages-circle {
    width: 180px;
    height: 180px;
  }
}
.advantages-section .advantages-block .advantages-list .title {
  margin: 0;
  padding: 0 0 15px;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Comfortaa', cursive, sans-serif;
}
.advantages-section .advantages-block .advantages-list .text {
  margin: 0;
  line-height: 1.5;
  padding: 0;
  font-size: 15px;
}
@media (max-width: 768px) {
  .advantages-section .advantages-block .advantages-list .text {
    font-size: 13px;
  }
}
.advantages-section .grid-block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 20px;
}
@media (max-width: 1024px) {
  .advantages-section .grid-block {
    grid-template-columns: 1fr;
  }
}
.advantages-section .grid-block .block {
  height: 500px;
  border-radius: 6px;
  overflow: hidden;
  font-family: 'Montserrat Alternates', sans-serif;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1024px) {
  .advantages-section .grid-block .block {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .advantages-section .grid-block .block {
    height: 300px;
  }
}
.advantages-section .grid-block .block .title {
  padding: 0 0 50px;
  margin: 0;
}
@media (max-width: 768px) {
  .advantages-section .grid-block .block .title {
    font-size: 18px;
    padding: 0 0 20px;
  }
}
.advantages-section .grid-block .block .text {
  margin: 0;
  text-align: center;
  line-height: 2;
  padding: 0 10px;
}
@media (max-width: 768px) {
  .advantages-section .grid-block .block .text {
    text-align: center;
    font-size: 14px;
    line-height: 1.3;
  }
}
@media (max-width: 768px) {
  .advantages-section .grid-block .item-3 {
    order: 3;
  }
}
.catalog-grid-section {
  max-width: 1400px;
  margin: 0 auto 100px;
  text-align: center;
}
@media (max-width: 768px) {
  .catalog-grid-section {
    margin-bottom: 50px;
  }
}
.catalog-grid-section > .title {
  margin: 0;
  padding-bottom: 30px;
  font-size: 45px;
  font-family: 'Comfortaa', cursive, sans-serif;
  color: #1B2437;
}
@media (max-width: 768px) {
  .catalog-grid-section > .title {
    font-size: 28px;
    padding-bottom: 20px;
  }
}
.catalog-grid-section .grid-block {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 260px);
  grid-gap: 1.5em;
  padding: 1.5em;
}
@media (max-width: 768px) {
  .catalog-grid-section .grid-block {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(7, 300px);
    grid-gap: 1em;
    padding: 1em;
  }
}
.catalog-grid-section .grid-block .block {
  padding: 20px;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
  color: #047704;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.catalog-grid-section .grid-block .block:after {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  opacity: 0;
  transition: 0.3s;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  background-color: rgba(52, 102, 52, 0.55);
}
.catalog-grid-section .grid-block .block:hover:after {
  opacity: 1;
}
.catalog-grid-section .grid-block .block:hover {
  color: #fff;
}
.catalog-grid-section .grid-block .block .title {
  position: relative;
  z-index: 1;
  text-align: right;
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 30px;
  font-weight: 300;
  margin: 0;
}
@media (max-width: 768px) {
  .catalog-grid-section .grid-block .block .title {
    font-size: 28px;
  }
}
.catalog-grid-section .grid-block .item-1 {
  grid-column: 1 / 3;
  grid-row: 1 / 3;
}
@media (max-width: 768px) {
  .catalog-grid-section .grid-block .item-1 {
    grid-column: 1 / 1;
    grid-row: 1;
  }
}
.catalog-grid-section .grid-block .item-2 {
  grid-column: 3 / 5;
  grid-row: 1;
}
@media (max-width: 768px) {
  .catalog-grid-section .grid-block .item-2 {
    grid-column: 1 / 1;
    grid-row: 7;
  }
}
.catalog-grid-section .grid-block .item-4 {
  grid-column: 3 / 5;
  grid-row: 3;
}
@media (max-width: 768px) {
  .catalog-grid-section .grid-block .item-4 {
    grid-column: 1 / 1;
  }
}
.dignity-section {
  background-color: #E5E5EA;
  margin: 0 auto 80px;
  text-align: center;
  padding: 60px 20px 0;
}
@media (max-width: 768px) {
  .dignity-section {
    margin-bottom: 60px;
    padding-top: 40px;
  }
}
.dignity-section .title {
  font-size: 40px;
  font-family: 'Comfortaa', cursive, sans-serif;
  padding-bottom: 40px;
  margin: 0;
}
@media (max-width: 768px) {
  .dignity-section .title {
    font-size: 28px;
  }
}
.dignity-section .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (max-width: 1024px) {
  .dignity-section .list {
    align-items: center;
  }
}
.dignity-section .list .item {
  display: block;
  text-align: center;
  align-self: self-start;
  font-family: 'Comfortaa', cursive, sans-serif;
  flex-wrap: wrap;
  width: 45%;
  margin: 0 10px 30px;
  position: relative;
}
@media (min-width: 1024px) {
  .dignity-section .list .item {
    margin-bottom: 40px;
    align-self: self-start;
    width: 20%;
  }
}
@media (max-width: 768px) {
  .dignity-section .list .item {
    width: 100%;
  }
}
.dignity-section .list .item .icon {
  line-height: 0;
  color: #047704;
  margin: 0 0 30px;
  display: block;
}
.dignity-section .list .item .icon.-delivery:before {
  content: "\E001";
  font-size: 70px;
}
.dignity-section .list .item .icon.-cool:before {
  content: "\E008";
  font-size: 65px;
}
.dignity-section .list .item .icon.-phone:before {
  content: "\E009";
  font-size: 65px;
}
.dignity-section .list .item .icon.-home:before {
  content: "\E009";
  font-size: 65px;
}
.dignity-section .list .item .line {
  font-family: 'Comfortaa', cursive, sans-serif;
  padding-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
  display: block;
}
@media (max-width: 768px) {
  .dignity-section .list .item .line {
    font-size: 18px;
    padding-bottom: 20px;
  }
}
.dignity-section .list .item .text {
  font-family: 'Montserrat Alternates', sans-serif;
  margin: 0;
  font-size: 16px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .dignity-section .list .item .text {
    font-size: 14px;
  }
}
.slick-slider-section {
  margin-bottom: 50px;
}
/*# sourceMappingURL=home.css.map */